.kaidoki1{
	text-align: left;
	}

.kaidoki2{
	font-size: 16px;
	color: #ffffff;
	height: 25px;
	text-align: center; 
	vertical-align: middle; 
	}
	
.kaidoki3{
	font-size: 14px;
	line-height: 2.5em;
	text-align: center; 
	vertical-align: middle; 
	}
	
.kaidoki4{
	font-size: 14px;
	line-height: 4em;
	text-align: center; 
	vertical-align: middle; 
	}

.kaidoki5{
	font-size: 14px;
	line-height: 1.8em;
	text-align: center; 
	vertical-align: middle; 
	}
	
	
.kaidoki h2{
	font-size: 24px;
	color: #903;
	height: 25px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	}
.b{
	background-image:url(../images/topics_01.gif);
	color:#F00;
	font-size: 25px;
	color: #FF6;
}	
	
	
	
.b2{
	background-image:url(../images/topics_00.gif);
	background-repeat:no-repeat;
	color:#F00;
	font-size: 25px;
	color: #FF6;
}	

.b3{
	background-image:url(../images/topics_03.gif);
	background-repeat:no-repeat;
	color:#F00;
	font-size: 25px;
	color: #FF6;
}	
	
a.c_link:link{
	color: #000099; 
		}	

a.c_link:visited{ color: #0033ff; }
a.c_link:hover { 
			text-decoration: underline;
			color: #cc3300;
				}
a.c_link:active { color: #cc3300; }

.m01{
	color:#F00;
	font-size: 21px;
	font-weight: bold;
     }
.m02{
	color:#000;
	font-size: 21px;
	font-weight: bold;
}
.m03{
	color:#00F;
	font-size: 21px;
	font-weight: bold;
	
}
.m04{
	color:#03F;
	font-size: 21px;
	font-weight: bold;
}

.m05{
	color:#09C;
	font-size: 16px;
	font-weight: bold;
}

.m06{
	color:#30F;
	font-size: 16px;
	font-weight: bold;
	
}
.m07{
	color:#30F;
	font-size: 13px;
	font-weight: bold;
	
}
.m08{
	color:#F00;
	font-size: 13px;
	font-weight: bold;
     }
.m09{
	color:#06C;
	font-size: 21px;
	font-weight: bold;
}
.m10{
	color:#06C;
	font-size: 13px;
	font-weight: bold;
}
.m11{
	color:#000;
	font-size: 16px;
	line-height: 25px;	
}
.m12{
	color:#000;
	font-size: 15px;
	line-height: 18px;

}
.m13{
	color:#000;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}


.table01{background-color:#999}
